.version.contact /* version checker */
{
	color: #000008;
	background-color: #6B9B4D;
}

.html
{
	background: #350010 url("../images/backgroundtexture_burst.jpg") repeat center top scroll;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 500.79492187500034px;
	-pie-box-shadow: 0px 0px 21px 5px #A0A0A0;
	box-shadow: 0px 0px 21px rgba(0,0,0,0.37),0px 0px 21px rgba(0,0,0,0.37);
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	border-radius: 21px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -282px;
	margin-bottom: -77px;
	width: 0.01px;
}

#pu140
{
	width: 0.01px;
	margin-left: -100px;
}

#u140
{
	z-index: 2;
	height: 161px;
}

#u140-bw
{
	z-index: 2;
	margin-top: 51px;
	height: 161px;
}

#u147
{
	z-index: 3;
	height: 1px;
}

#u147-bw
{
	z-index: 3;
	margin-top: 211px;
	height: 1px;
}

#u760
{
	z-index: 4;
	margin-right: -10000px;
	left: 77px;
}

#u38608
{
	z-index: 19;
	width: 420px;
	margin-right: -10000px;
	margin-top: 51px;
	left: 658px;
}

#u38606
{
	z-index: 22;
	height: 45px;
	width: 45px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 1005px;
}

#u38604
{
	z-index: 25;
	height: 45px;
	width: 45px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 961px;
}

#u38602
{
	z-index: 28;
	height: 45px;
	width: 45px;
	margin-right: -10000px;
	margin-top: 215px;
	left: 917px;
}

#u38611
{
	z-index: 31;
	width: 207px;
	padding-bottom: 6px;
	margin-right: -10000px;
	margin-top: 110px;
	left: 443px;
}

#u38648-4
{
	z-index: 32;
	width: 51px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 12px;
}

#u38648-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 8px -10000px 0px 0px;
}

#u38648-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 51px;
	margin: 8px -10000px 0px 0px;
}

#u38610
{
	z-index: 40;
	width: 1px;
	height: 24px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 69px;
}

#u38601-4
{
	z-index: 36;
	width: 118px;
	min-height: 20px;
	margin-right: -10000px;
	margin-top: 8px;
	left: 79px;
}

#u38601-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 118px;
	margin: 8px -10000px 0px 0px;
}

#u38601-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 118px;
	margin: 8px -10000px 0px 0px;
}

#u36975-4
{
	z-index: 107;
	width: 508px;
	min-height: 34px;
	background-color: transparent;
	line-height: 41px;
	color: #360005;
	text-align: center;
	font-size: 34px;
	margin-left: 226px;
	margin-top: 10px;
	position: relative;
}

#u36975-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 508px;
	margin: 10px 0px 0px 226px;
}

#u36976-4
{
	z-index: 111;
	width: 508px;
	min-height: 34px;
	background-color: transparent;
	line-height: 14px;
	color: #360005;
	text-align: center;
	font-size: 12px;
	margin-left: 226px;
	margin-top: 6px;
	position: relative;
}

#u36976-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 508px;
	margin: 6px 0px 0px 226px;
}

#u36975-4:hover p,#u36976-4:hover p
{
	color: #E2A704;
	visibility: inherit;
}

#widgetu36954
{
	z-index: 41;
	width: 0.01px;
	height: 316px;
	margin-left: 310px;
	margin-top: 16px;
	position: relative;
}

#widgetu36966
{
	z-index: 42;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu36966.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u36968-4
{
	z-index: 43;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u36969-4
{
	z-index: 47;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu36966.non-empty-st #u36969-4
{
	background-color: #FFFFFF;
}

#widgetu36966:hover #u36969-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu36966.focus-st #u36969-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu36966.non-empty-st #u36969-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu36966:hover #u36969-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu36966.focus-st #u36969-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu36955
{
	z-index: 51;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 117px;
	left: -1px;
}

#widgetu36955.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 117px -10000px 0px 0px;
}

#u36957-4
{
	z-index: 52;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u36958-4
{
	z-index: 56;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu36955.non-empty-st #u36958-4
{
	background-color: #FFFFFF;
}

#widgetu36955:hover #u36958-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu36955.focus-st #u36958-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu36955.non-empty-st #u36958-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu36955:hover #u36958-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu36955.focus-st #u36958-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u36959-4
{
	z-index: 60;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu36954.frm-sub-st #u36959-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u36970-4
{
	z-index: 64;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu36954.frm-subm-err-st #u36970-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u36964-4
{
	z-index: 68;
	width: 200px;
	min-height: 21px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	left: 140px;
}

#widgetu36954.frm-sub-st #u36959-4,#widgetu36954.frm-subm-err-st #u36970-4,#widgetu36954.frm-subm-ok-st #u36964-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 25px;
}

#widgetu36954.frm-subm-ok-st #u36964-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u36965-17
{
	z-index: 72;
	min-height: 31px;
	width: 131px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: 286px;
	background: url("../images/u36965-17.png") no-repeat 0px 0px;
}

#u36965-17:hover
{
	background: url("../images/u36965-17-r.png") no-repeat 0px 0px;
}

#u36965-17:active
{
	background: url("../images/u36965-17-m.png") no-repeat 0px 0px;
}

#widgetu36954.frm-sub-st #u36965-17
{
	background: url("../images/u36965-17-fs.png") no-repeat 0px 0px;
}

#widgetu36960
{
	z-index: 89;
	width: 342px;
	height: 101px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 176px;
	left: -1px;
}

#widgetu36960.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 176px -10000px 0px 0px;
}

#u36963-4
{
	z-index: 90;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu36966.fld-err-st #u36968-4,#widgetu36960.fld-err-st #u36963-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u36962-4
{
	z-index: 94;
	width: 328px;
	min-height: 68px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu36960.non-empty-st #u36962-4
{
	background-color: #FFFFFF;
}

#widgetu36960:hover #u36962-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu36960.focus-st #u36962-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu36960.fld-err-st #u36962-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu36960.non-empty-st #u36962-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu36960:hover #u36962-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu36960.focus-st #u36962-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu36960_input,#widgetu36960_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu36971
{
	z-index: 98;
	width: 342px;
	height: 47px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 60px;
	left: -1px;
}

#widgetu36971.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 47px;
	min-height: 0px;
	margin: 60px -10000px 0px 0px;
}

#u36973-4
{
	z-index: 99;
	width: 200px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 14px;
	text-align: left;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu36955.fld-err-st #u36957-4,#widgetu36971.fld-err-st #u36973-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu36966.fld-err-st #u36968-4 p,#widgetu36966.fld-err-st #u36968-4 span,#widgetu36955.fld-err-st #u36957-4 p,#widgetu36955.fld-err-st #u36957-4 span,#widgetu36960.fld-err-st #u36963-4 p,#widgetu36960.fld-err-st #u36963-4 span,#widgetu36971.fld-err-st #u36973-4 p,#widgetu36971.fld-err-st #u36973-4 span
{
	color: #D7244C;
}

#u36972-4
{
	z-index: 103;
	width: 328px;
	min-height: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu36971.non-empty-st #u36972-4
{
	background-color: #FFFFFF;
}

#widgetu36971:hover #u36972-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu36971.focus-st #u36972-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu36966.fld-err-st #u36969-4,#widgetu36955.fld-err-st #u36958-4,#widgetu36971.fld-err-st #u36972-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 14px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu36971.non-empty-st #u36972-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu36971:hover #u36972-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu36971.focus-st #u36972-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu36966.fld-err-st #u36969-4 *,#widgetu36955.fld-err-st #u36958-4 *,#widgetu36960.fld-err-st #u36962-4 *,#widgetu36971.fld-err-st #u36972-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu36966_input,#widgetu36966_prompt,#widgetu36955_input,#widgetu36955_prompt,#widgetu36971_input,#widgetu36971_prompt
{
	width: 328px;
	min-height: 14px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu36966.focus-st #widgetu36966_prompt,#widgetu36955.focus-st #widgetu36955_prompt,#widgetu36960.focus-st #widgetu36960_prompt,#widgetu36971.focus-st #widgetu36971_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu36966:hover #widgetu36966_input,#widgetu36966.focus-st #widgetu36966_input,#widgetu36966.fld-err-st #widgetu36966_input,#widgetu36966:hover #widgetu36966_prompt,#widgetu36966.fld-err-st #widgetu36966_prompt,#widgetu36955:hover #widgetu36955_input,#widgetu36955.focus-st #widgetu36955_input,#widgetu36955.fld-err-st #widgetu36955_input,#widgetu36955:hover #widgetu36955_prompt,#widgetu36955.fld-err-st #widgetu36955_prompt,#widgetu36960:hover #widgetu36960_input,#widgetu36960.focus-st #widgetu36960_input,#widgetu36960.fld-err-st #widgetu36960_input,#widgetu36960:hover #widgetu36960_prompt,#widgetu36960.fld-err-st #widgetu36960_prompt,#widgetu36971:hover #widgetu36971_input,#widgetu36971.focus-st #widgetu36971_input,#widgetu36971.fld-err-st #widgetu36971_input,#widgetu36971:hover #widgetu36971_prompt,#widgetu36971.fld-err-st #widgetu36971_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

#widgetu36966.non-empty-st #widgetu36966_prompt,#widgetu36955.non-empty-st #widgetu36955_prompt,#widgetu36960.non-empty-st #widgetu36960_prompt,#widgetu36971.non-empty-st #widgetu36971_prompt
{
	visibility: hidden;
}

#pu54953
{
	width: 0.01px;
	margin-left: 171px;
	margin-top: 80px;
}

#u54953
{
	z-index: 6;
	width: 230px;
	margin-right: -10000px;
	left: 559px;
}

#u54962-6
{
	z-index: 8;
	width: 597px;
	min-height: 32px;
	margin-right: -10000px;
	margin-top: 5px;
}

#u54963-4
{
	z-index: 14;
	width: 596px;
	min-height: 30px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 231px;
	padding-bottom: 89px;
}

#page .verticalspacer
{
	clear: both;
}

